function init(hero) {
    hero.setName("Neo");
    hero.setTier(5);
    hero.setCosmic();
    
    hero.setHelmet("Glasses");
    
    hero.addPowers("legacyheroes:the_matrix");
    hero.addAttribute("PUNCH_DAMAGE", 12, 0);
    hero.addAttribute("JUMP_HEIGHT", 3.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 2.0, 0);

    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 1);
    hero.addKeyBind("SLOW_MOTION", "Stop", 2);
    hero.addKeyBind("HOVER", "Float", 3);
    hero.addKeyBind("INTANGIBILITY", "Intangibility", 4);
}
